# value.h File Reference

`#include <glibmm.h>`
`#include <gst/gstvalue.h>`
`#include <glibmm/value_custom.h>`

Go to the source code of this file.

## Classes

class | Gst::Fourcc
| Represents a 4 byte identifier (used in codecs). More...
class | Gst::Fraction
| Represents a fraction. More...
class | Gst::IntRange
| Represents an integer range (min - max). More...
class | Gst::DoubleRange
| Represents a double range (min - max). More...
class | Gst::FractionRange
| Represents a fractional range. More...

## Namespaces

namespace | Gst